MediaWiki talk:Common.css: Difference between revisions

From Project Gorgon
Jump to navigation Jump to search
Trimoon (talk | contribs)
No edit summary
Line 13: Line 13:
It will make the header and footer of the documentation look better when a template uses the {{t|documentation}} template.<br/>
It will make the header and footer of the documentation look better when a template uses the {{t|documentation}} template.<br/>
--[[User:Trimoon|Trimoon]] ([[User talk:Trimoon|talk]]) 13:20, 9 April 2016 (CDT)
--[[User:Trimoon|Trimoon]] ([[User talk:Trimoon|talk]]) 13:20, 9 April 2016 (CDT)
: Added it. [[User:BetaNotus|BetaNotus]] ([[User talk:BetaNotus|talk]]) 10:31, 10 April 2016 (CDT)


:This CSS will make it look even better with the links also white-colored.
:This CSS will make it look even better with the links also white-colored.
Line 23: Line 24:
}</pre>
}</pre>
:--[[User:Trimoon|Trimoon]] ([[User talk:Trimoon|talk]]) 07:33, 10 April 2016 (CDT)
:--[[User:Trimoon|Trimoon]] ([[User talk:Trimoon|talk]]) 07:33, 10 April 2016 (CDT)
:: Added it. [[User:BetaNotus|BetaNotus]] ([[User talk:BetaNotus|talk]]) 10:31, 10 April 2016 (CDT)

Revision as of 15:31, 10 April 2016

What is this?

This is the master style-sheet for everything on the wiki. Send me a message (My profile's talk page, or via the forums) if you want something added to it. BetaNotus (talk) 11:26, 23 January 2015 (CST)

Documentation CSS

Could someone add the following to this stylesheet?

/* Documentation template */
.template-documentation .color1 {
  background-color: #36C;
  color: white;
}

It will make the header and footer of the documentation look better when a template uses the {{documentation}} template.
--Trimoon (talk) 13:20, 9 April 2016 (CDT)

Added it. BetaNotus (talk) 10:31, 10 April 2016 (CDT)
This CSS will make it look even better with the links also white-colored.
.template-documentation .color1,
#bodyContent .template-documentation .color1 a,
#bodyContent .template-documentation .color1 a.external
{
    background-color:#36C;
    color:white;
}
--Trimoon (talk) 07:33, 10 April 2016 (CDT)
Added it. BetaNotus (talk) 10:31, 10 April 2016 (CDT)